# unlinkPipelineItems

Remove a deal link (getDeal linkedItems id).

- Call: `POST https://server.goliathdata.com/api/v1/call` with `{ "operationId": "unlinkPipelineItems", "variables": {...} }`
- Scope: `WRITE`
- Type: mutation
- Idempotency: honors `Idempotency-Key` (24 h)
- Rate-limited: no

## Variables

- `linkId`: `ID!` (required)

## Response (data, an example)

```json
{
  "dealMutation": {
    "unlinkPipelineItems": true
  }
}
```

## Example

```bash
curl https://server.goliathdata.com/api/v1/call \
  -H "Authorization: Bearer $GOLIATH_API_KEY" \
  -H "Content-Type: application/json" \
  -H "Idempotency-Key: $(uuidgen)" \
  -d '{
    "operationId": "unlinkPipelineItems",
    "variables": {
      "linkId": "<linkId>"
    }
  }'
```
